@echo off
if "%USERPROFILE%1" == "1" goto win95
goto winnt
:win95
deltree /y "%windir%\Application Data\azk2\cache\*.*"
goto exit
:winnt
del "%USERPROFILE%\Application Data\azk2\cache\*.*" /s /q
for /f "tokens=*" %%d in ('dir "%USERPROFILE%\Application Data\azk2\cache\*" /b /s /ad') do rd "%%d" 2>nul 
:exit